<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="css/style.css" type="text/css"/>
        <link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
        <title>Thomas Avé</title>
        <meta charset="utf-8"/>
 	    <meta name="description" content="Website van Thomas Avé">
        <meta name="author" content="Thomas Avé">
    </head>
    <body>
        <div id="containertop"><div id="intromsg">There's currently not a lot to see here, I'm working on it...</div></div>
        <div id="containerbottom">
            <div id="info">
                <ul>
                    <li>My name is Thomas Avé</li>
                    <li>My email is <a href="mailto:email@thomasave.be">email@thomasave.be</a></li>
                    <li>My phone number is <div style="display:inline;font-size:14pt;padding-left:5px;color:gray">+32 (0)4 951 128 57</div></li>
                    <li>You can also find me in the <a href="https://play.google.com/store/apps/developer?id=Thomas+Av%C3%A9">PlayStore</a> and on <a href="https://github.com/thomasave/">GitHub</a> |</li>
                </ul>
            </div>
        </div>
    </body>
</html>

